@charset "UTF-8";
.hidden {
    display: none;
}
.load-more-button {
    display: block;
    margin: 20px auto; /* 가운데 정렬을 위한 설정 */
    padding: 10px 70px;
    background-color: black; /* 배경색 블랙 */
    color: white; /* 글씨색 흰색 */
    border: none; /* 테두리 제거 */
    border-radius: 5px; /* 둥근 모서리 */
    cursor: pointer; /* 마우스 커서를 포인터로 변경 */
    font-size: 16px; /* 글자 크기 */
    text-align: center; /* 텍스트 가운데 정렬 */
}

.load-more-button:hover {
    background-color: #333; /* 마우스 오버 시 약간 밝은 블랙 */
}


.top_supervision_link{
    width:100%;
    display:block;
}

.top_supervision,.kiji_supervision{
    font-family: "Apple Gothic", Meiryo,  YuGothic, Verdana, sans-serif;
}
.top_supervision{
    max-width:630px;
    margin:0 auto;
    margin-top:50px;
    margin-bottom:50px;
}

.top_supervision .top_supervision_title{
    font-size:16px;
    font-weight:bold;
    color:#2f2f2f;
    margin:0 0 15px;
}

@media only screen and (max-width: 960px){
    .top_supervision .top_supervision_title {
        font-size:14px;
    }
}

.top_supervision .top_supervision_description{
    font-size:14px;
    color:#2f2f2f;
    line-height:1.8;

}

.top_supervision .more_link{
    font-size: 14px;
    font-weight: bold;
    color: #2F2F2F;
    text-align:right;
    margin:10px 0 0;
}

.kiji_supervision_link{
    width:100%;
    display:block;
}


.kiji_supervision{
    width:100%;
    margin:0 auto;
    margin-top:50px;
    margin-bottom:50px;
}

.kiji_supervision .kiji_supervision_title{
    font-size:16px;
    font-weight:bold;
    color:#2f2f2f;
    margin:0 0 15px;
}

@media only screen and (max-width: 960px){
    .kiji_supervision .kiji_supervision_title {
        font-size:14px;
    }
}

.kiji_supervision .kiji_supervision_description{
    font-size:14px;
    color:#2f2f2f;
    line-height:1.8;

}

.kiji_supervision .more_link{
    font-size: 14px;
    font-weight: bold;
    color: #2F2F2F;
    text-align:right;
    margin:10px 0 0;
}

.contents_category_block .contents_category_list .contetns_category_item4 {
    display: block;
    margin: 5px 5px 5px 0;
    width: calc( ( 100% - 30px ) /4 );
    background-color: #ffffff;
}

.contents_d_table th {
    border:1px solid #aaa;
    padding: 10px;
    background: #ddd;
    text-align: center;
}

.contents_d_table td {
    border:1px solid #aaa;
    padding: 10px;
}

.contents_d_table_c {
    text-align: center;
}

.contents_d_table_r {
    text-align: right;
}

.contents_d_table2 {
    padding: 10px;
}

.keyword_relation_wrap .keyword_relation_box .keyword_relation_item_title {
    font-size: 16px;
}
.keyword_relation_wrap .keyword_relation_box .keyword_relation_list .keyword_relation_item .keyword_relation_item_link {
    font-size: 14px;
}

@media only screen and (max-width: 750px) {
    .contents_category_block .contents_category_list .contetns_category_item4 {
        width: calc( ( 100% - 15px ) /2 );
    }
    .contents_d_table th {
        font-size: 12px;
        padding: 5px;
    }
    .contents_d_table td {
        font-size: 12px;
        padding: 5px;
    }
    .keyword_relation_wrap .keyword_relation_box .keyword_relation_item_title {
        font-size: 14px;
    }
    .keyword_relation_wrap .keyword_relation_box .keyword_relation_list .keyword_relation_item .keyword_relation_item_link {
        font-size: 12px;
    }
}

.contents_d_common_block a, a:active {
    color: #000;
}
.contents_d_p p {
    margin: 0 0 10px;
}

.evoked_set_theme {
    font-size: 16px;
    color: #1A2872;
    font-weight: bold;
    padding: 3px 0 3px 8px;
    border-left: 5px #1A2872 solid;
    line-height: 1.5;
    margin: 0 0 15px;
}
@media only screen and (max-width: 960px) {
    .evoked_set_theme {
        font-size: 14px;
    }
}

.box{
    position: relative;
}
.graph1{
    position: absolute;
    z-index: 1;
    display: block;
    height: 18px;
    background-color: #00CB65;
}
.graph2{
    position: absolute;
    z-index: 1;
    display: block;
    height: 18px;
    background-color: #FF3232;
}
.graph3{
    position: absolute;
    z-index: 1;
    display: block;
    height: 18px;
    background-color: #007FFF;
}
.text{
    position: relative;
    z-index: 2;
}
.insight_grey_block {
    margin: 0 0 0;
}

/*231218 추가*/
.contents_wrap {
    padding: 60px 0 150px;
}
@media only screen and (max-width:960px) {
    .contents_wrap {
        padding: 30px 0 75px;
    }
}@media only screen and (max-width:640px) {
    .contents_wrap {
        padding: 30px 10px 50px;
    }
}
.common_inner {
    position: relative;
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

.contents_common_block {
    margin: 0 0 130px;
}
.contents_common_block:last-of-type {
    margin: 0;
}


.common_contents_list_works {
     -js-display: flex;
     display: flex;
     display: -webkit-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     flex-wrap: wrap;
     -webkit-flex-wrap: wrap;
     -moz-flex-wrap: wrap;
     -ms-flex-wrap: wrap;
 }

.common_contents_list_works .common_contents_item_works {
    margin: 0 auto 50px auto;
    border: 1px solid #ddd;
    width: calc((100% - 120px)/3);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); /* 약간의 블러 효과 추가 */
    border-right-width: 2px; /* 우측 테두리 두껍게 */
    border-bottom-width: 2px; /* 하단 테두리 두껍게 */
    border-radius: 8px ;
    padding:10px;
}

@media only screen and (max-width:1024px) {
    .common_contents_list_works .common_contents_item_works {
        margin: 0 10px 65px;
        width: calc((100% - 80px)/3);
    }
}@media only screen and (max-width:960px) {
    .common_contents_list_works .common_contents_item_works {
        width: calc(50% - 20px);
        margin: 0 10px 45px;
    }
}@media only screen and (max-width:640px) {
    .common_contents_list_works .common_contents_item_works {
        width: 100%;
        margin: 0 0 45px;
    }
}.common_contents_list_works .common_contents_link_works {
     display: block;
     width: 100%;
     text-decoration: none;
 }
.common_contents_list_works .common_contents_pic_works {
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    width: 100%;
    height: 580px;
    position: relative;
    margin: 0 0 13px;
}

@media only screen and (max-width:960px) {
    .common_contents_list_works .common_contents_pic_works {
        height: 450px;
    }
}.common_contents_list_works .common_contents_pic_works .common_contents_category {
     display: inline-block;
     padding: 3px 10px;
     font-size: 12px;
     font-weight: bold;
     color: #fff;
     position: absolute;
     left: 0;
     top: 0;
     line-height: 1.5;
     background-color: rgba(0, 0, 0, .3);
 }
@media only screen and (max-width:960px) {
    .common_contents_list_works .common_contents_pic_works .common_contents_category {
        font-size: 14px;
    }
